SGSMIX(4) | Kernel Interfaces Manual | SGSMIX(4)

# NAME

sgsmix — driver for SGS 7433 Basic Audio Processor found in some Apple machines

# SYNOPSIS

iic* at cuda?
sgsmix* at iic? addr 0x8a

# DESCRIPTION

The sgsmix driver provides support for the external mixer chip on Apple's “personality cards” found in beige Power Macintosh G3. All mixer controls are accessed through the awacs(4) driver, sgsmix additionally provides bass and treble controls.

# SEE ALSO

awacs(4), cuda(4), iic(4)

May 14, 2007 | NetBSD 6.0